RubyGems Navigation menu

dtk-common 0.10.0

Dtk common is needed to use dtk-client gem, provides common libraries for running DTK CLI.

Gemfile:
= クリップボードにコピー コピー完了!

インストール:
=

バージョン履歴:

  1. 0.12.0 - June 07, 2018 (48KB)
  2. 0.11.0 - May 23, 2017 (48KB)
  3. 0.10.3 - January 19, 2017 (48KB)
  4. 0.10.1 - December 09, 2016 (50KB)
  5. 0.10.0 - September 16, 2016 (50KB)
全てのバージョンを表示(全26件)

Runtime依存関係 (6):

colorize ~> 0.5.8
docker-api ~> 1.26
dtk-common-core = 0.10.0
erubis ~> 2.7
grit ~> 2.5
rugged ~> 0.17.0.b7

所有者:

作者:

  • Rich PELAVIN

SHA 256チェックサム:

8edaf7be8586f6c1ded2d02deee743e742d86cfc34e4e6c7249f3b183a029580

累計ダウンロード数 63,391

このバージョンのみ 1,964

ライセンス:

Apache-2.0

必要なRubyのバージョン: >= 0

リンク: